Subject: [rtcweb] which bandwidth modifiers need to be supported?

From: Philipp Hancke <[email-masked]>
Date: Mon, 25 Apr 2016 11:23:31 +0200

which bandwidth modifiers for b= lines does a client need to support?

Chrome currently supports b=AS, however the implementation is closer to 
TIAS semantically. Firefox does not implement either currently.

http://w3c.github.io/webrtc-pc/#widl-RTCRtpEncodingParameters-maxBitrate
uses TIAS as a definition.

For parsing, supporting both is fine (for a while at least).
For serialization I would prefer picking one (TIAS) to having to track 
which variant a peer supports.